我的安装方式的从源码编译,环境为ubuntu16.04 安装步骤: 1  从github上下载源码  https://github.com/tzutalin/labelImg 2 依次执行下面的命令 不出意外的话,敲入最后一行命令就会弹出labelImg的界面,表示安装成功。 但是!!!! 我在安装的时候当输入下面这行命令时出了问题: 从网上搜到的结果是安装的pyqt5与sip的版本不匹...

Centos7.2 PHP环境安装手册 写在前面: 1. 更新CentOS系统 2. 更新yum源 3. Apache环境安装 4. php环境安装 5.mysql数据库安装 写在前面: 此手册包括在Linux服务器上的Apache+MySQL+php的安装。 另:使用yum install包名,会在找到安装包之后,询问Is this OK[y/d/N],需要手动进行选择,但是如果加上参数-y,即...

  Homebrew相当于开发软件界的 Appstore. Terminal安装指令: 安装完成后,需要进行配置,才可以使用brew指令安装环境: 配置完保存并**使用 卸载brew: 更新brew:     安装时遇到: 正确做法:及时按下回车键继续  ...

如果之前安装过rabbitmq 记得百度方法先卸载干净再安装 1. 安装epel 2. 安装erlang 3 安装RabbitMQ 3.1 下载rpm文件 wget命令是 你在哪个目录下 就在自动下载到哪里 3.2 安装 3.2 设置开机启动 3.3 启动服务 3.4 查看服务状态 成功效果如下 检查线程是否启动 4. 用户配置 4.1 查看所用用户 4.2 删除用户 4.2 添加用户 注意填写自...

Linux下的网络配置 1. Xshell 在安装好虚拟机后就可以正常使用了。但是在正常工作中不可能真的在服务器上操作,一般都是通过ssh客户端工具连接服务器进行操作。 这里用到的客户端工具是Xshell,通过该工具连上服务器后就可以在自己的电脑上操作了。而且还可以开多个窗口,比较方便。 Linux下的网络配置 这里新建连接时需要输入要连接的服务器的IP和端口号,账户和密码,端口号默认是22,一般...

彻底删除mysql 首先在终端中查看MySQL的依赖项 卸载: mysql-common 卸载:mysql-server-5.7 清除残留数据 再次查看MySQL的剩余依赖项 继续删除剩余依赖项 查看mysql服务是否在运行 如果有活着的mysql进程,杀死它 安装mysql 安装mysql 检查是否安装成功 检查mysql启动状态 查看登录密码 登录mysql 修改密码,修改root用户的密码为...

首先查找conda安装的信息,包括位置,配置文件在哪里等 记得用css代码,代码为红色 然后,输入绝对路径 或者,在anaconda3文件夹的同目录下,打开终端并输入: (二)建议清理下.bashrc中的Anaconda路径:    1.到根目录下,打开终端并输入:       sudo gedit ~/.bashrc &nbs...

1.安装anaconda anaconda官方网址:https://www.anaconda.com/ 我下载了3.7版本对应python3.7 首先下载anaconda,我下载的是anaconda3(ps:网上有人说openCV只支持python2不支持python3,那已是往事。一开始我还信了,特意装了anaconda2,然而之前没安装成功并不是这个的原因。) 还有一些网友说复制文件cv2.p...

Git能够干什么 Git和SVN对比 SVN是集中式的版本控制系统,而Git是分布式的版本控制系统。 Git本地仓库操作 Git常用命令 Git远程仓库的操作 Gitee SSH公钥配置 比较流行的远程仓库有Github和Gitee,下面以Gitee为例描述一下SSH公钥的配置 按照下图把生成的公钥,复制到文本框中就可以了 Idea集成Git 找到Idea的设置界面【Version Control...

工具: IDEA 2019.3 专业版 Gradle 6.3 配置Gradle 6.3 官网下载最新gradle 解压 在系统变量中,添加如下设置: 在 PATH 路径中,添加 %GRADLE_HOME%\bin; 编译Spring5.2 在github上下载 spring5.2 参考:https://my.oschina.net/u/3399692/blog/3237781 配置gradle远程...

太激动啦啦啦。。。先来看一波 终于知道为什么我的torch.cuda.is_available()总为false,原因是我的显卡驱动太低,与CUDA不匹配。装的pytorch是1.4+cuda9.2版本的 9.2的必须显卡驱动大于396,而自己的显卡驱动是390,那肯定不匹配咯。 因此,升级显卡驱动, 设置->软件更新->附加驱动->选择nvidia最新驱动(361)->应...

Ubuntu18.04+CUDA10.1

环境安装

  

2020-06-13 08:47:28

因为我要跑affnet,需要的环境是: python3.7,pytorch1.4.0 经过查询,cuda及其可用PyTorch对应版本(参考官网,欢迎评论区补充): 需要安装10.1版本的CUDA 各个版本的CUDA下载网站: https://developer.nvidia.com/cuda-toolkit-archive 因为我要下载10.1版本的: 注意:如果有显卡,安装过程中千万不要选驱动...

再相应的目录下打开 anaconda  conda list 看看有没有需要安装的包 例如pyqt5 如果没有直接   conda install pyqt=5     在相应的文件夹路劲下: cd E:\tensorflow kuangjia\labelImg-master 输入 再运行 如果出现 找不到‘libs.resources...

最近被坑死了,安装了CUDA10.1,安装了pytorch1.4版本,但是torch.cuda.is_available()返回false, 郁闷好久。。。。 最后重新安装CUDA10.0(安装过程看我之前的博客),注意的点是: 然后重新安装pytorch1.4版本,还是不行,大家不要试这个方法: 我重新下载whl文件,https://download.pytorch.org/whl/torch_...